diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountUserMVCActionCommand.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountUserMVCActionCommand.java
index 4936266b8a79c8..96e0fb1d288818 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountUserMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountUserMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountUserMVCRenderCommand.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountUserMVCRenderCommand.java
index b4a49e0a8b5ce9..e8a7f36f76c120 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountUserMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountUserMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAddressMVCActionCommand.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAddressMVCActionCommand.java
index 606e3629719836..efdbe52e51cae3 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAddressMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAddressMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAddressMVCRenderCommand.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAddressMVCRenderCommand.java
index a0f7f72b5bd75e..18b16ad6038a3d 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAddressMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAddressMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/InviteUserMVCActionCommand.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/InviteUserMVCActionCommand.java
index 53ce57239a91fb..03d82294fdd493 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/InviteUserMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/InviteUserMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/ViewCommerceAccountMVCRenderCommand.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/ViewCommerceAccountMVCRenderCommand.java
index 5f14a03c7ac747..eaed44067054b1 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/ViewCommerceAccountMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/ViewCommerceAccountMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/ViewCommerceAccountUserMVCRenderCommand.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/ViewCommerceAccountUserMVCRenderCommand.java
index 1d0d50cb65f6e1..f262332898c635 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/ViewCommerceAccountUserMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/ViewCommerceAccountUserMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/CommerceAccountAddressesScreenNavigationCategory.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/CommerceAccountAddressesScreenNavigationCategory.java
index 967f876bbfa1e0..757e9bb762272d 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/CommerceAccountAddressesScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/CommerceAccountAddressesScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/CommerceAccountDetailsCustomFieldsFormNavigatorEntry.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/CommerceAccountDetailsCustomFieldsFormNavigatorEntry.java
index 84aad1700f87de..0aec7e529444a6 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/CommerceAccountDetailsCustomFieldsFormNavigatorEntry.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/CommerceAccountDetailsCustomFieldsFormNavigatorEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/CommerceAccountInfoScreenNavigationCategory.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/CommerceAccountInfoScreenNavigationCategory.java
index fd29ba57f6ff0f..2ad0c22cf5247c 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/CommerceAccountInfoScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/CommerceAccountInfoScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/CommerceAccountMembersScreenNavigationCategory.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/CommerceAccountMembersScreenNavigationCategory.java
index df810d9686ebd9..280db1726ece21 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/CommerceAccountMembersScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/CommerceAccountMembersScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/constants/CommerceAccountScreenNavigationConstants.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/constants/CommerceAccountScreenNavigationConstants.java
index 657f0458ca66a1..247e5a4f208057 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/constants/CommerceAccountScreenNavigationConstants.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/servlet/taglib/ui/constants/CommerceAccountScreenNavigationConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.servlet.taglib.ui.constants;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/util/CommerceAccountPortletUtil.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/util/CommerceAccountPortletUtil.java
index 3aae75078e72af..650a6da813bece 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/util/CommerceAccountPortletUtil.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/util/CommerceAccountPortletUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.util;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/account/custom_fields.jsp b/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/account/custom_fields.jsp
index 73ff10ae35023f..22ad57e21512b5 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/account/custom_fields.jsp
+++ b/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/account/custom_fields.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/edit_account.jsp b/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/edit_account.jsp
index 66f6cde9048355..3d71de40816a0a 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/edit_account.jsp
+++ b/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/edit_account.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/edit_user.jsp b/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/edit_user.jsp
index 71256d1065b6fd..03e4fcbce20bb8 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/edit_user.jsp
+++ b/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/edit_user.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/error.jsp b/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/error.jsp
index 5afc192c9502e1..9bb9921190de8d 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/error.jsp
+++ b/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/init.jsp
index e3d37fd8675d35..8c3fa3759d3160 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-account-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
